import { FC } from 'react';
import classNames from 'classnames';
import { Modal, ModalProps } from '@servicetitan/design-system';
import * as Styles from '../feature-spotlight.module.css';

export const FeatureModal: FC<ModalProps> = ({ ...rest }) => {
    return <Modal className={classNames(Styles.featureModalHeader)} {...rest} />;
};
